#:main_menu.gfm:label
msgid "- Login in to Iris -"
msgstr "- Logon innen zur Iris -"

#:main_menu.gfm:label
msgid "Password:"
msgstr "Kennwort:"

#:main_menu.gfm:label
msgid "Login:"
msgstr "Logon:"


